/* F-R section */

.wrapper {
    max-width: 1200px;
    border: 1px solid #000;
}

.wrapping {
    max-width: 1200px;
    border: 1px solid #000;
}

.footer .footer-nav a {
    color: #003366;
    margin: 5px !important;
}

.footer .footer-nav a:hover,
.footer .footer-nav.red a:hover
{
    color: #fff;
}

.footer .footer-nav.red a {
    color: red;
}

@media (max-width: 992px) {
    p.by-selector {
	text-align: center;
    }
}

#topcontrol {
    color: #fff;
    z-index: 99;
    width: 30px;
    height: 30px;
    font-size: 20px;
    background: #222;
    line-height: 1.6;
    position: relative;
    right: 14px !important;
    bottom: 11px !important;
    border-radius: 3px !important;
}

#topcontrol::after {
    top: -2px;
    left: 8.5px;
    content: "\f106";
    position: absolute;
    text-align: center;
    font-family: FontAwesome;
}

/*
    .toolbar {
	padding-top: 5px;
    }
    .toolbar a i {
	padding-top: 5px;
    }
    .toolbar a {
	background-color: #3399cc;
	border: 1px solid #cccc99;
	color: #fff;
	font-size: 10px;
	padding: 0px 3px;
	min-height: 38px;
	min-width: 38px;
    }
*/
textarea {
    max-width: 100%;
}
.btn {
    white-space:normal !important;
    word-wrap: break-word; 
}

@media (min-width: 992px) {
    div.toolbar > div {
	width: 12.5%
    }
}

.weather-block,
.weather-block > iframe {
    /*width: 600px;*/
    max-width: 100%;
}

.adsense {
    max-width: 100%;
}

.category-pick .text-left a {
    text-align: left;
}

#register-page div.postcodes {
    padding-bottom: 15px;
    padding-top: 15px;
}

.cc
{
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     display: inline-block;
     position: relative;
     background-color: #dddddd;
     color: #333;
     top: 10px;
     height: 25px;
     width: 25px;
     border: 0;
     border-radius: 50px;
     cursor: pointer;     
     margin-right: 7px;
     outline: none;
}
.cc:checked::before
{
     position: absolute;
     font: 13px/1 'Open Sans', sans-serif;
     font-weight: bold;
     left: 9px;
     top: 5px;
     content: '\02143';
     transform: rotate(40deg);
}
.cc:hover
{
     background-color: #d5d5d5;
}
.cc:checked
{
     background-color: #c0c0c0;
}
label
{
     font: 15px/1.7 'Open Sans', sans-serif;
     color: #333;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     cursor: pointer;
}

.h1, h1 {
    font-size: 20px;
}

div.wrapping > .container {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.wrapping > .header-container {
    padding-left: 0px;
    padding-right: 0px;
}

h1.infopage-header > span {
    font-size: 13px;
    text-transform: uppercase;
}

div.search-results.totalmatches {
    font-size:14px;
    font-weight:bold;
}

p.listing-oneline {
    background-color: transparent;
    font: 12px Verdana !important;
    color: #808080;
}

iframe {
    max-width: 100%;
}

.no-gutters
{
    padding-left: 0px;
    padding-right: 0px;
}

img {
    max-width: 100%;
}
